sourceclick==8.1.7
colorama==0.4.6
contourpy==1.2.0
cycler==0.12.1
fonttools==4.44.3
future==0.18.3
iso8601==2.1.0
kiwisolver==1.4.5
matplotlib==3.8.1
numpy==1.26.2
packaging==23.2
Pillow==10.1.0
pyparsing==3.1.1
pyserial==3.5
python-dateutil==2.8.2
PyYAML==6.0.1
scipy==1.11.3
seria==0.1.5
serial==0.0.97
six==1.16.0
xmltodict==0.13.0
